
#stacks_in_0_page0 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  10px;
}
#stacks_in_103534_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103534_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_103534_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_103534_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_103534_page0>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_103534_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103534_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_103541_page0 {
	margin:  2px;
}

#stacks_in_103581_page0 {
	margin:  2px;
}

#stacks_in_103535_page0 {
	margin:  2px;
}

#stacks_in_103599_page0 {
	margin:  2px;
}

#stacks_in_103602_page0 {
	margin:  2px;
}

#stacks_in_103605_page0 {
	margin:  2px;
}
#stacks_in_103621_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103621_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_103621_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_103621_page0>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_103621_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103621_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_103621_page0 {
	padding:  20px;
}

#stacks_in_86_page0 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_103556_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103556_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_103556_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_103556_page0>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_103556_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103556_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
#stacks_in_103559_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103559_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_103559_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_103559_page0>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_103559_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103559_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
